@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Light.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Light.otf') format('opentype'),
    url('./Graphik-Light.woff') format('woff'),
    url('./Graphik-Light.ttf') format('truetype'),
    url('./Graphik-Light.svg#Graphik-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Regular.otf') format('opentype'),
    url('./Graphik-Regular.woff') format('woff'),
    url('./Graphik-Regular.ttf') format('truetype'),
    url('./Graphik-Regular.svg#Graphik-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Medium.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Medium.otf') format('opentype'),
    url('./Graphik-Medium.woff') format('woff'),
    url('./Graphik-Medium.ttf') format('truetype'),
    url('./Graphik-Medium.svg#Graphik-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Semibold.otf') format('opentype'),
    url('./Graphik-Semibold.woff') format('woff'),
    url('./Graphik-Semibold.ttf') format('truetype'),
    url('./Graphik-Semibold.svg#Graphik-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Bold.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Bold.otf') format('opentype'),
    url('./Graphik-Bold.woff') format('woff'),
    url('./Graphik-Bold.ttf') format('truetype'),
    url('./Graphik-Bold.svg#Graphik-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('./Graphik-Super.eot?#iefix') format('embedded-opentype'),
    url('./Graphik-Super.otf') format('opentype'),
    url('./Graphik-Super.woff') format('woff'),
    url('./Graphik-Super.ttf') format('truetype'),
    url('./Graphik-Super.svg#Graphik-Super') format('svg');
  font-weight: 900;
  font-style: normal;
}
